Page MenuHomePhabricator

Czech community meet-up
Closed, ResolvedPublic

Description

Czech community will meet at the Hackathon. This session will be held in Czech with no translations.

Event Timeline

Urbanecm created this task.May 10 2019, 5:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2019, 5:30 PM
Utar added a subscriber: Utar.May 12 2019, 7:47 PM

@Urbanecm: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

Urbanecm closed this task as Resolved.May 25 2019, 11:40 AM
Urbanecm claimed this task.

Yes, thank you.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 25 2019, 11:40 AM